    body {
color:#333333 !important;
/*background:url(../img/tile.png) repeat center top !important;*/
margin:0 auto;
}

body.admin-menu {
	margin-bottom:-20px !important;
}
#pageBorder {
	/*border: 0 none;*/
	position: relative;
	overflow:visible;
	width:1038px;
	background: #eeeeee;
	margin:0 auto;
	clear: both;
}
#contentWrapper {
	background: #fafafa;
}

/*
#navigation-primary .menu ul {
	display:none;
}
*/

.node-type-feed-item .panel-panel .nodecontent h2 { display:none !important; }
#subscriptions-ui-node-form {
	display:block;
	margin-top: 1em;
}
#header 	 {
	background: url(../img/ibew747-bodytop.png) repeat-x top left; 
	display:block;
	text-decoration:none;
	outline:0 none;
	width: 1171px;
	height:254px;
	padding-top:142px;
	padding-left:200px;
	position:relative;
	left:-200px;
	margin-top:-142px;
	}
#header 	a {
	width: 971px;
	height:254px;
	/*background: #141B28 url(../img/masthead.jpg) no-repeat center top; */
	display:block;
}
.page-taxonomy-term-9 #header a {
	background: #141B28 url(../img/conduit.jpg) no-repeat center top !important; 
}
.page-taxonomy-term-9 #header-contact, .page-taxonomy-term-9 #header-contact a {
	display: none!important;
}
img {
border:0 none;
}
#totalContainer {
	width:1038px;
	margin: 0 auto;
	display:block;
	border:0 none;
}
#contentWrapper {
	width: 1010px;
	padding: 12px;
}
/*- smw206 ibew747177 styles v0.2 - Drupal6x - 20/06/08
author:singalkuppe: leoni.matteo[at]gmail.com - www.signalkuppe.com
 */


/*- Sidebar Subpages Menu */

#sidebar-first {
	width: 180px;
	float: left !important;
	margin-top:0px;
	margin-right:15px;
	margin-bottom:0px;
	margin-left:0px;
	}
#sidebar-second {
	width: 220px;
	float: left !important;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:20px;
	}
	
#third-sidebar
{
width: 220px;
float: left !important;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 30px;
}
	
	
#siteContent {
	width: 484px !important;
	margin:0 !important;
	float:left;
}
	
/*	
#header-contact {
	position:absolute;
	right:8px;
	top: 140px;
	text-align:right;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-shadow: 0px 0 3px rgba(0,0,0,.8); 
	z-index:4;
}
*/

.web_address, #block-block-17
{
position:absolute;
	right:8px;
	top: 30px;
	text-align:right;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-shadow: 0px 0 3px rgba(0,0,0,.8); 
	z-index:4;

}




#header-contact a {
	color:#fff;
	text-decoration:underline;
}
a {
color:#513711;
text-decoration:none;
}



#footer a {
color:#00CCFF;
}
#primary .node .content a {
text-decoration:underline;
}
#primary .node .content h2.nodeTitle a {
text-decoration:none;
}
th a, #primary .node .content th a {
color:white;
text-decoration:none;
}
#primary .node .content th a:hover {
background:none repeat scroll 0 0 transparent;
text-decoration:none;
}
#primary .node .content .book-navigation a, #primary .node .content .forum a, #primary .singlepage form legend a {
text-decoration:none;
}
#primary .node .content .book-navigation a:hover {
background:none repeat scroll 0 0 transparent;
color:#513711;
text-decoration:underline;
}
#primary .node .content a:hover, .defaultblock a:hover, #primary h2.nodeTitle a:hover, #primary .linksteaser a:hover, #primary #comments a:hover, #primary .taxonomy a:hover, #primary .links a:hover, #primary .path a:hover, #primary .metanode a:hover, #primary .admin a:hover, #primary dl dt a:hover, #first-time a:hover {
background-color:#513711;
color:white;
text-decoration:none;
}
#submenu ul li a {
color:white;
}
#submenu ul li a:hover {
text-decoration:underline;
}
#submenu ul li a.active {
font-weight:bold;
text-decoration:underline;
}
#primary .tabs .secondary li a {
margin:12px 12px 12px 0;
}
#header h1 a, #header p a {
color:#FFFFFF;
}
#header h1 a:hover, #header p.sitetitle a:hover {
text-decoration:underline;
}

/*
#navigation-primary {
	z-index:200;
}
#navigation-primary  ul li {
	display:block;
}
#navigation-primary  ul li a {
background:none repeat scroll 0 0 #176694;
color:#fff;
display:block;
padding:7px 10px;
}
#navigation-primary  ul li a:hover {
background:none repeat scroll 0 0 #513711;
color:#FFFFFF;
text-decoration:none;
}
#navigation-primary  ul li a.active, #navigation-primary  ul li a.active:hover {
background:none repeat scroll 0 0 #513711;
color:#FFFFFF !important;
font-weight:bold;
text-decoration:none;
}

#navigation-primary {
height:35px;
margin:0 auto 25px auto !important;
padding:0;
position:relative;
top:20px;
width:970px;
}
*/

#footer a:hover {
text-decoration:underline;
}


/*
#navigation-primary ul {
	padding:0;
	margin:0;
	list-style-type:none !important;
	list-style-image:none !important;
}
#navigation-primary ul li, #navigation-primary ul ul, #navigation-primary ul li {
	list-style-type:none !important;
	list-style-image:none !important;
}
#navigation-primary ul li {
	float:left;
	margin-right:9px;
	padding-right:0;
	list-style-type:none !important;
	list-style-image:none !important;
}
#navigation-primary ul li:hover ul {
	display:block;
}
#navigation-primary ul li:hover ul ul {
	display:none;
}
#navigation-primary ul ul {
	position:absolute;
	z-index:200;
	top:40px;
	width:100%;
}
*/
.floatleft {
	float: left;
	margin: 0 18px 12px 0;
}


/*
#navigation-primary .menu ul li {
	position: relative;
}
#navigation-primary ul ul li {
	display:block;
	min-width: 220px;
	width: 100%;
	margin:0 !important;
	float:none;
	border-bottom: 1px solid #513711;
	padding-top:0 !important;
}
#navigation-primary ul ul li a{
	padding:5px;
	margin:0 !important;
}
#navigation-primary ul li ul li ul {
	position: absolute;
	top:0;
	right:-180px;
	display: none;
}
#navigation-primary ul li ul li:hover ul {
	display: block;
}
#navigation-primary > ul > li > h2, #navigation-primary > ul > li > a {
	line-height: 30px;
}
#navigation-primary > ul > li > a.active, #navigation-primary > ul > li > h2 > a.active, #navigation-primary > ul > li > a:hover, #navigation-primary > ul > li > h2 > a:hover, #navigation-primary > ul > li:hover > a, #navigation-primary > ul > li:hover > h2 > a {
	margin-top:0;
}
#navigation-primary ul li.active-trail a, #navigation-primary ul li a:hover, #navigation-primary ul li a:active {
	font-weight: bold!important;
}
#navigation-primary ul li a {
	padding: 5px 10px;
	font-size:13px;
	background: none repeat scroll 0 0 #646556;
}
#navigation-primary ul li.active-trail a, #navigation-primary ul li a:hover, #navigation-primary ul li a:active {
	background: none repeat scroll 0 0 #513711;
	font-weight:normal;
}
*/

#primary .help .help a, #primary .help .help a:hover {
color:#990000;
font-weight:bold;
}
#primary .view-og-ghp-ron ul.links a {
text-decoration:none;
}


/*
#navigation-secondary {
	background: #513711 !important;
	color: white;
	height:26px!important;
	line-height:26px!important;
}
#navigation-secondary a{
	color: #fff;
	font-weight:bold;
}
*/

#mission {
	font-size:18px;
	color: #666;
	font-style:italic;
	line-height: 24px;
	font-family:georgia;
	padding: 20px;
	border:1px solid #DDD;
	background: #FAFAFA;
}
#mission p:last-child {
	margin-bottom:0;
}
#footer .block {
	background:#FFF;
}
#footer .block .content {
	margin:0 auto;
	padding: 14px;
	text-align:center;
}
#footer .block .content img {
	margin: 0 6px;
}
#content .profile a {
	font-size:160%;
}
#content .profile dl a {
	font-size:100%;
}
.page-galleries #sidebar-second {
	display: none;
}
#gallery .caption {
	display:none;
}
#gallerific .nav-controls {
	position:relative;
	top:400px;
}
.field-name-body img {
	margin: 8px;
}
#slideshow {
	position: relative;
}
#galleriffic #controls .nav-controls {
	position:relative;
	top: 400px;
}
.node-type-image-gallery #sidebar-second {
	display:none !important;
}
.node .submitted-info {
	display:none !important;
}
.view-success-story-photo-gallery {
	display:block;
	margin-top: 30px;
	padding-top:30px;
	margin-top:1px solid #555;
}
.item-list ul, .item-list li {
list-style-type:none!important;
}
.node-feed-item .field-name-field-tags {
	display:none;
}
#sidebar-first .menu {
	padding-left:6px;
}
#sidebar-first .menu ul {
	padding-left:20px;
}

#topBarLink{display:none;}


#nav
{
font-size: 24px;
font-weight: bold;
}


.responsive-navigation li{
border: 1px solid #666;
width: 96%;
list-style: none;
padding: 10px;
background:#CCC;
}
.responsive-navigation li a{
color:#000;
}
figure.image {
 margin-top:65px;
}

.accordion-menu-wrapper {
	width:100%;
	margin:0 auto;
	}
	ul.menu li {
	margin: 16px 0 0 -0.5em;
	font-size: 20px;
	}

 .ui-accordion .ui-accordion-content
	{
	margin-top: -29px !important;
	padding-left: 80px;
	}
 
#third-sidebar #block-views-event_listing-block .field-name-field-address iframe {
  max-width: 100%;
}


/******************************** RESPONSIVE LAYOUT CSS**********************************/
@media only screen and (max-width: 550px) and (min-width: 300px){
	.views-field-title{margin-top:-50px;height:70px;}
	.views-field-title .field-content { font-size:14px; }
	/*.views-field-field-custom-url { margin-top:-100px; }*/
	.views-slideshow-cycle-main-frame img { width:100%;
	height:400px; }
	#totalContainer{width: 96%; margin: 0 auto;}
	#top{width:96%;} 
	#branding { width:94%; margin:0 auto; }
	#pageBorder{/*width:90%;*/ width:95%; overflow: hidden; clear:both; float:none;}
	#contentWrapper{width:96%;}
	#innerContent { width:98%; /* padding:35px;*/}
	#body-wrapper{width: 98%;margin-left: auto;margin-right: auto;}
	.region region region-main-slider {width:100%}
	#sidebar-first{clear:both;width:95%; font-size:16px;}
	#sidebar-second{clear:both;width:95%; margin:0px; font-size:16px; }
	#third-sidebar { clear:both; width:95%; margin:0px; font-size:16px;  }
	#siteContent{clear:both;width:98% !important; font-size:16px;}
	.nodecontent { clear:both; width:100%; margin:0px; font-size:16px; }
	.nodecontent img { width:100% !important; }
	.node-container { width:100% }
	.node-container table { width:96% !important; }
	.node-container ul { padding-left: 1.5em; }
	.form-text {width:95%;}
	#bgimg{display:none}
	#title-slogan{/*display:none;*/}
	#block-block-17{display:none;}
	#openregion {/*font-size:22px;*/}
	#search {display:block; width:100%; position:relative; margin:0 auto; top:0px; /*border: 1px solid #ccc; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #054b81),color-stop(0.4, #156aa3)); */ }
	#search h2.title { display:none; }
	.views-field-field-description { display:none; }
	#block-block-23 {/*display:none;*/}
	.views-field-field-custom-url { margin-top: -42px; font-size: 12px; }
	#mission img { width:95% }
	#block-block-2 img {  width:95% }
	#mission { width:92%; font-size: 18px; text-align:justify; }
	.calendar-calendar th.days { padding:6%; }
	#navigation-primary{display:none !important;}
	.views-slideshow-cycle-main-frame img { height:185px; }
	.left-header { clear:both;width:95%; margin:0px; color:#000000; }
	.right-header { clear:both;width:95%; margin-top:-77px; }
	#title-slogan .left-header { width:98% }
	
	.right-header { float:none; }
	h3.accordion-header {
	background:#ffffff !important;
	height:40px !important;
	/*font-size: 25px;
	padding:   27px;*/
	font-weight:bold;
	}
	h3.accordion-header a,span.accordion-link{ padding-left:1em !important; }
	.accordion-menu-wrapper {
	width:105%;
	margin:0 auto;
	}
	ul.menu li {
	margin: 25px 0 0 -3.5em;
	font-size: 18px;
	font-weight: bold;
	}
		
    .ui-accordion .ui-accordion-content
	{
	margin-top: -29px !important;
	padding-left: 80px;
	}
	span.ui-icon ui-icon-triangle-1-s { display:none; }
	#menutoggleicon{
	width: 98%;
	}
	h2.teaser-title {
	font-size: 1.3em;
	}
	h2 {
	font-size: 1.4em;
	}
	h1 {font-size: 1.5em;}
}

@media only screen and (max-width: 987px) and (min-width: 550px){
    .views-field-title{margin-top:-50px;height:70px;}
	.views-field-field-custom-url { margin-top: -42px; font-size: 12px; }
	#totalContainer{width: 96%; margin: 0 auto;}
	#top{width:96%;}
	#branding { width:94%; margin:0 auto; }
	#pageBorder{/*width:90%;*/ width:95%; overflow: hidden; clear:both; float:none; }
	#contentWrapper{width:96%; }
	#innerContent { width:98%;  /* padding:35px;*/ }
	#body-wrapper{width: 98%;margin-left: auto;margin-right: auto;}
	#bgimg{display:none}
	#sidebar-first{clear:both;width:95%; font-size:16px;}
	#sidebar-second{clear:both;width:95%; margin:0px; font-size:16px; }
	#third-sidebar { clear:both; width:95%; margin:0px; font-size:16px; }
	#siteContent{clear:both;width:98% !important; font-size:16px;}
	.nodecontent { clear:both; width:100%; margin:0px; font-size:16px; }
	.nodecontent img { width:100% !important; }
	.node-container { width:100% }
	.node-container table { width:96% !important; }
	.node-container ul { padding-left: 1.5em; }
	
	.form-text {width:95%;}
	#openregion {/*font-size:22px;*/}
	#search {display:block; width:100%; position:relative; margin:0 auto; top:0px; /* border: 1px solid #ccc; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #054b81),color-stop(0.4, #156aa3)); */ }
	#search h2.title { display:none; }
	.views-field-field-description { display:none; }
	#block-block-23 {/*display:none;*/}
	#mission img { width:95% }
	#block-block-2 img {  width:95% }
	#mission { width:92%; font-size: 18px; text-align:justify;}
	.calendar-calendar th.days { padding:6%; }
	#navigation-primary{display:none !important;}
	.views-slideshow-cycle-main-frame img { height:185px; }
	.left-header { clear:both;width:95%; margin:0px; color:#000000; }
	.right-header { clear:both;width:95%; margin-top:-77px; }
	#title-slogan .left-header { width:98% }
	
	.right-header { float:none; }	
	h3.accordion-header {
	background:#ffffff !important;
	height:40px !important;
	/*font-size: 25px;  
	padding:   27px;*/
	font-weight:bold;
	}
	h3.accordion-header a, span.accordion-link{ padding-left:1em !important; }
	
	.accordion-menu-wrapper {
	width:105%;
	margin:0 auto;
	}
	ul.menu li {
	margin: 25px 0 0 -3.5em;
	font-size: 18px;
	font-weight: bold;
	}
		
    .ui-accordion .ui-accordion-content
	{
	margin-top: -29px !important;
	padding-left: 80px;
	}
	#menutoggleicon{
	width: 98%;
	}
	h2.teaser-title {
	font-size: 1.3em;
	}
	h2 {
	font-size: 1.4em;
	}           
	h1 {font-size: 1.5em; }
}

@media only screen and (max-width: 987px){
	.views-field-title{margin-top:-50px;height:70px;}
	.views-field-field-custom-url { margin-top: -42px; font-size: 12px; }
	#totalContainer{width: 96%; margin: 0 auto;}
	#top{width:96%;}
	#branding { width:94%; margin:0 auto; }
	#pageBorder{width:95%; overflow: hidden; clear:both; float:none; }
	#contentWrapper{width:96%;}
	#innerContent { width:98%; /* padding:35px;*/ }
	#body-wrapper{width: 98%;margin-left: auto;margin-right: auto;}
	#bgimg{display:none}
	#sidebar-first{clear:both;width:95%; font-size:16px; text-align:justify;}
	#sidebar-second{clear:both;width:95%; margin:0px; font-size:16px; text-align:justify; }
	#third-sidebar { clear:both; width:95%; margin:0px; font-size:16px; text-align:justify; }
	#siteContent{clear:both;width:98% !important; font-size:16px; text-align:justify;}
	.nodecontent { clear:both; width:100%; margin:0px; font-size:16px; text-align:justify; }
	.nodecontent img { width:100% !important; }
	.node-container { width:100% }
	.node-container table { width:96% !important; }
	.node-container ul { padding-left: 1.5em; }
	
	.form-text {width:95%;}
	#openregion {/*font-size:22px;*/}
	#search {display:block; width:100%; position:relative; margin:0 auto; top:0px; /*border: 1px solid #ccc; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.0, #054b81),color-stop(0.4, #156aa3)); */ }
	#search h2.title { display:none; }
	.views-field-field-description { display:none; }
	#block-block-23 {/*display:none;*/}
	#mission img { width:95% }
	#block-block-2 img {  width:95% }
	#mission { width:92%; font-size: 18px; text-align:justify; }
	.calendar-calendar th.days { padding:6%; }
	#navigation-primary{display:none !important;}
	.views-slideshow-cycle-main-frame img { height:185px; }
	.left-header { clear:both;width:95%; margin:0px; color:#000000; }
	.right-header { clear:both;width:95%; margin-top:-77px; }
	#title-slogan .left-header { width:98% }
	
	.right-header { float:none; }
	h3.accordion-header {
	background:#ffffff !important;
	height:40px !important;
	/*font-size: 25px;
	padding:   27px;*/
	font-weight:bold;
	}
	h3.accordion-header a, span.accordion-link { padding-left:1em !important; }
	
	.accordion-menu-wrapper {
	width:105%;
	margin:0 auto;
	}
	ul.menu li {
	margin: 25px 0 0 -3.5em;
	font-size: 18px;
	font-weight: bold;
	}
		
    .ui-accordion .ui-accordion-content
	{
	margin-top: -29px !important;
	padding-left: 80px;
	}
	#menutoggleicon{
	width: 98%;
	}
	h2.teaser-title {
	font-size: 1.3em;
	}
	h2 {
	font-size: 1.4em;
	}
	h1 {font-size: 1.5em; }

@media only screen and (max-width:1500px ) and (min-width: 987px)
{

}



 

 
 
 
 
 
 
 
 
 